/*  Sam Carroll
    1/24/2023
    CpSC 1011-002, Spring 2023
    Lab #1 
    My Fist C Program. 
    This code is designed to use the print statement 20 times in a column. 
*/

#include <stdio.h>

int main(void) {
   printf("I love programming!!\n");
   printf("I love programming!!\n");  
   printf("I love programming!!\n");     
   printf("I love programming!!\n");                                       
   printf("I love programming!!\n");                                                                                                                                                               
   printf("I love programming!!\n");
   printf("I love programming!!\n");
   printf("I love programming!!\n");
   printf("I love programming!!\n");
   printf("I love programming!!\n");
   printf("I love programming!!\n");
   printf("I love programming!!\n");
   printf("I love programming!!\n");
   printf("I love programming!!\n");
   printf("I love programming!!\n");                                                                                                                                                                                                            printf("I love programming!!\n");                                                                                                                                                                                                            printf("I love programming!!\n");                                                                                                                                                                                                            printf("I love programming!!\n");                                                                                                                                                                                                            printf("I love programming!!\n");                                                                                                                                                                                                            printf("I love programming!!\n");           
           
   return 0;
}
           
           
           
           
           
           
           
